@font-face {
  font-family: "Californian FB";
  font-style: normal;
  font-weight: normal;
  src: url(../font/CalifornianFB-Reg.TTF);
}
@font-face {
  font-family: "Noto Serif";
  font-style: italic;
  font-weight: normal;
  src: url(../font/NotoSerif-Italic.ttf);
}
@font-face {
  font-family: "Noto Serif";
  font-style: oblique;
  font-weight: normal;
  src: url(../font/NotoSerif-Italic.ttf);
}
@font-face {
  font-family: "Noto Serif";
  font-style: normal;
  font-weight: normal;
  src: url(../font/NotoSerif-Regular.ttf);
}
@font-face {
  font-family: "Noto Serif JP";
  font-style: normal;
  font-weight: normal;
  src: url(../font/NotoSerifJP-Regular.otf);
}
@font-face {
  font-family: "TeX Gyre Pagella";
  font-style: normal;
  font-weight: bold;
  src: url(../font/TeXGyrePagella-Bold.otf);
}
@font-face {
  font-family: "TeX Gyre Pagella";
  font-style: italic;
  font-weight: bold;
  src: url(../font/TeXGyrePagella-BoldItalic.otf);
}
@font-face {
  font-family: "TeX Gyre Pagella";
  font-style: oblique;
  font-weight: bold;
  src: url(../font/TeXGyrePagella-BoldItalic.otf);
}
@font-face {
  font-family: "TeX Gyre Pagella";
  font-style: italic;
  font-weight: normal;
  src: url(../font/TeXGyrePagella-Italic.otf);
}
@font-face {
  font-family: "TeX Gyre Pagella";
  font-style: oblique;
  font-weight: normal;
  src: url(../font/TeXGyrePagella-Italic.otf);
}
@font-face {
  font-family: "TeX Gyre Pagella";
  font-style: normal;
  font-weight: normal;
  src: url(../font/TeXGyrePagella-Regular.otf);
}
body, div, h1, h2, h3, p, blockquote {
  margin: 0;
  padding: 0;
  border-width: 0;
}
body {
  -epub-hyphens: auto;
}
@page {
  margin: 0 0 0 0;
}
a.GenColorInherit {
  color: inherit;
}
ol.FootAndEndNoteOLAttrs {
  list-style-type: none;
}
div.FM-OBP_logo, div.featured-books {
  border-style: solid;
}
div.socialmedia_box {
  border-color: #0e5091;
  border-width: 1px;
  border-style: solid;
  background-color: #dadada;
  border-radius: 12px 12px 12px 12px;
}
table.invisible-table {
  border-collapse: collapse;
  border-style: none;
  border-width: 0;
  margin-bottom: 3px;
  margin-top: 6px;
}
td.invisible-table {
  border-left-width: 1px;
  border-left-style: solid;
  border-left-color: #000;
  border-top-width: 1px;
  border-top-style: solid;
  border-top-color: #000;
  border-right-width: 1px;
  border-right-style: solid;
  border-right-color: #000;
  border-bottom-width: 1px;
  border-bottom-style: solid;
  border-bottom-color: #000;
  padding-top: 4px;
  padding-bottom: 4px;
  padding-left: 4px;
  padding-right: 4px;
  vertical-align: top;
}
tr.invisible-table {
  page-break-after: auto;
  page-break-before: auto;
}
td.invisible-cell {
  border-bottom-width: 0;
  border-left-width: 0;
  border-right-width: 0;
  border-top-width: 0;
  padding-bottom: 3px;
  padding-left: 3px;
  padding-right: 3px;
  padding-top: 3px;
  vertical-align: top;
}
p {
  -epub-hyphens: none;
  -epub-text-align-last: left;
  color: #000;
  font-family: "TeX Gyre Pagella", serif;
  font-size: 0.833em;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  line-height: 1.4;
  margin-bottom: 0;
  margin-left: 0;
  margin-right: 0;
  margin-top: 0;
  orphans: 2;
  page-break-after: auto;
  page-break-before: auto;
  text-align: justify;
  text-decoration: none;
  text-indent: 14px;
  text-transform: none;
  widows: 2;
}
p.Back-page-author {
  font-size: 0.75em;
  font-style: italic;
  line-height: 1.556;
  text-align: left;
  text-indent: 0;
}
p.Back-page-subtitle {
  font-size: 0.75em;
  font-weight: bold;
  line-height: 1.556;
  text-align: left;
  text-indent: 0;
}
p.Back-page-title {
  font-size: 0.917em;
  font-weight: bold;
  line-height: 1.273;
  text-align: left;
  text-indent: 0;
}
p.CP-first-para {
  font-size: 0.667em;
  line-height: 1.375;
  margin-top: 6px;
  text-align: left;
  text-indent: 0;
}
p.CP-other-para {
  font-size: 0.667em;
  line-height: 1.375;
  margin-top: 1px;
  text-align: left;
  text-indent: 0;
}
p.FM-author {
  font-size: 1.417em;
  font-style: italic;
  line-height: 1.294;
  margin-bottom: 20px;
  margin-top: 85px;
  orphans: 1;
  text-align: center;
  text-indent: 0;
  widows: 1;
}
p.FM-half-title {
  font-family: "Californian FB", serif;
  font-size: 2em;
  line-height: 1.25;
  margin-bottom: 20px;
  margin-top: 30%;
  text-align: center;
  text-indent: 0;
  text-transform: uppercase;
}
p.FM-subtitle {
  font-size: 1.417em;
  line-height: 1.353;
  margin-bottom: 20px;
  margin-top: 20px;
  orphans: 1;
  text-align: center;
  text-indent: 0;
  widows: 1;
}
p.FM-title {
  font-size: 2em;
  line-height: 1.25;
  margin-bottom: 20px;
  margin-top: 20%;
  orphans: 1;
  text-align: center;
  text-indent: 0;
  widows: 1;
}
p.TOC-chapter-level2 {
  line-height: 1.25;
  margin-left: 17px;
  margin-top: 3px;
  text-align: left;
  text-indent: 0;
}
p.TOC-chapter-title {
  line-height: 1.25;
  margin-top: 6px;
  text-align: left;
  text-indent: 0;
}
h1.back-page-h1 {
  -epub-hyphens: none;
  color: #000;
  font-family: "Californian FB", serif;
  font-size: 2em;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  line-height: 1.25;
  margin-bottom: 23px;
  margin-left: 0;
  margin-right: 0;
  margin-top: 0;
  orphans: 1;
  page-break-after: auto;
  page-break-before: auto;
  text-align: center;
  text-decoration: none;
  text-indent: 0;
  text-transform: none;
  widows: 1;
}
h2.back-page-h2 {
  -epub-hyphens: none;
  color: #000;
  font-family: "Noto Serif", serif;
  font-size: 1.167em;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  line-height: 1.286;
  margin-bottom: 0;
  margin-left: 0;
  margin-right: 0;
  margin-top: 28px;
  orphans: 2;
  page-break-after: auto;
  page-break-before: auto;
  text-align: center;
  text-decoration: none;
  text-indent: 0;
  text-transform: none;
  widows: 2;
}
p.back-page-text {
  font-size: 0.75em;
  line-height: 1.556;
  margin-bottom: 3px;
  margin-top: 3px;
  text-indent: 0;
}
p.back-page-text-left {
  font-size: 0.75em;
  line-height: 1.556;
  text-align: left;
  text-indent: 0;
}
p.back-page-text-right {
  font-size: 0.75em;
  line-height: 1.556;
  margin-bottom: 3px;
  margin-top: 3px;
  text-align: right;
  text-indent: 0;
}
p.bibliography-first-para {
  font-size: 0.75em;
  line-height: 1.222;
  margin-bottom: 3px;
  margin-left: 14px;
  margin-top: 17px;
  text-indent: -14px;
}
p.bibliography-other-para {
  font-size: 0.75em;
  line-height: 1.222;
  margin-bottom: 3px;
  margin-left: 14px;
  margin-top: 3px;
  text-indent: -14px;
}
p.caption-centered {
  -epub-text-align-last: center;
  font-size: 0.667em;
  line-height: 1.25;
  margin-bottom: 3px;
  margin-left: 14px;
  margin-right: 14px;
  margin-top: 9px;
  text-align: center;
  text-indent: 0;
}
p.dedication {
  font-style: italic;
  margin-top: 184px;
  text-align: center;
  text-indent: 0;
}
p.doi {
  font-size: 0.583em;
  line-height: 2;
  margin-bottom: 85px;
  margin-top: 43px;
  text-align: center;
  text-indent: 0;
}
p.first-para {
  margin-top: 9px;
  text-indent: 0;
}
p.footnote-first-para {
  font-size: 0.667em;
  line-height: 1.25;
  margin-left: 23px;
  margin-top: 9px;
  text-indent: -17px;
}
p.footnote-other-para {
  font-size: 0.667em;
  line-height: 1.25;
  margin-left: 23px;
  text-indent: 0;
}
h1.heading1 {
  -epub-hyphens: none;
  color: #000;
  font-family: "Noto Serif", serif;
  font-size: 1.75em;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  line-height: 1.238;
  margin-bottom: 85px;
  margin-left: 0;
  margin-right: 0;
  margin-top: 9px;
  orphans: 2;
  page-break-after: auto;
  page-break-before: auto;
  text-align: center;
  text-decoration: none;
  text-indent: 0;
  text-transform: none;
  widows: 2;
}
h2.heading2 {
  -epub-hyphens: none;
  color: #000;
  font-family: "Noto Serif", serif;
  font-size: 1.167em;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  line-height: 1.286;
  margin-bottom: 0;
  margin-left: 0;
  margin-right: 0;
  margin-top: 17px;
  orphans: 2;
  page-break-after: auto;
  page-break-before: auto;
  text-align: center;
  text-decoration: none;
  text-indent: 0;
  text-transform: none;
  widows: 2;
}
h3.heading3 {
  -epub-hyphens: none;
  color: #000;
  font-family: "Noto Serif", serif;
  font-size: 1.042em;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  line-height: 1.2;
  margin-bottom: 0;
  margin-left: 0;
  margin-right: 0;
  margin-top: 17px;
  orphans: 2;
  page-break-after: auto;
  page-break-before: auto;
  text-align: center;
  text-decoration: none;
  text-indent: 0;
  text-transform: none;
  widows: 2;
}
p.index-lev1 {
  font-size: 0.75em;
  line-height: 1.2;
  margin-bottom: 1px;
  margin-left: 14px;
  text-align: left;
  text-indent: -14px;
}
p.index-lev1-spaced {
  font-size: 0.75em;
  line-height: 1.2;
  margin-bottom: 1px;
  margin-left: 14px;
  margin-top: 7px;
  text-align: left;
  text-indent: -14px;
}
p.index-lev2 {
  font-size: 0.75em;
  line-height: 1.222;
  margin-bottom: 1px;
  margin-left: 14px;
  text-align: left;
  text-indent: -6px;
}
li.ordered-list-lev1, p.ordered-list-lev1 {
  -epub-hyphens: none;
  color: #000;
  font-family: "TeX Gyre Pagella", serif;
  font-size: 0.833em;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  line-height: 1.4;
  list-style-position: outside;
  list-style-type: decimal;
  margin-bottom: 0;
  margin-left: 28px;
  margin-right: 14px;
  margin-top: 4px;
  orphans: 2;
  page-break-after: auto;
  page-break-before: auto;
  text-align: left;
  text-decoration: none;
  text-indent: 0;
  text-transform: none;
  widows: 2;
}
blockquote.quote-first-para {
  -epub-hyphens: none;
  -epub-text-align-last: left;
  color: #000;
  font-family: "TeX Gyre Pagella", serif;
  font-size: 0.75em;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  line-height: 1.333;
  margin-bottom: 0;
  margin-left: 14px;
  margin-right: 14px;
  margin-top: 9px;
  orphans: 2;
  page-break-after: auto;
  page-break-before: auto;
  text-align: justify;
  text-decoration: none;
  text-indent: 0;
  text-transform: none;
  widows: 2;
}
blockquote.quote-other-para {
  -epub-hyphens: none;
  -epub-text-align-last: left;
  color: #000;
  font-family: "TeX Gyre Pagella", serif;
  font-size: 0.75em;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  line-height: 1.333;
  margin-bottom: 0;
  margin-left: 14px;
  margin-right: 14px;
  margin-top: 0;
  orphans: 2;
  page-break-after: auto;
  page-break-before: auto;
  text-align: justify;
  text-decoration: none;
  text-indent: 14px;
  text-transform: none;
  widows: 2;
}
blockquote.quote-other-para-indent {
  -epub-hyphens: none;
  -epub-text-align-last: left;
  color: #000;
  font-family: "TeX Gyre Pagella", serif;
  font-size: 0.75em;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  line-height: 1.333;
  margin-bottom: 0;
  margin-left: 43px;
  margin-right: 14px;
  margin-top: 0;
  orphans: 2;
  page-break-after: auto;
  page-break-before: auto;
  text-align: justify;
  text-decoration: none;
  text-indent: -14px;
  text-transform: none;
  widows: 2;
}
p.short-ref {
  font-size: 0.75em;
  line-height: 1.556;
  margin-right: 28px;
  margin-top: 3px;
  text-align: right;
  text-indent: 0;
}
span.bolditalic {
  font-style: italic;
  font-weight: bold;
}
td.CellOverride-3 {
  vertical-align: middle;
}
td.CellOverride-4 {
  padding-top: 9px;
}
p.ParaOverride-1 {
  margin-top: 14px;
}
p.ParaOverride-2 {
  margin-top: 20px;
}
p.ParaOverride-3, div.GenObjectLayout-1 {
  text-align: center;
}
p.ParaOverride-4 {
  margin-top: 17px;
}
p.ParaOverride-5 {
  margin-top: 11px;
}
p.ParaOverride-6 {
  margin-top: 23px;
}
p.ParaOverride-7 {
  margin-top: 34px;
}
p.ParaOverride-8, p.GenParaOverride-1 {
  page-break-after: always;
}
p.ParaOverride-9 {
  margin-top: 162px;
}
li.ParaOverride-11 {
  text-indent: 0;
}
p.ParaOverride-12 {
  list-style-position: outside;
  list-style-type: none;
  text-indent: -28px;
}
p.ParaOverride-13 {
  text-align: left;
}
i.CharOverride-1, b.CharOverride-1, i.GenCharOverride-1, b.GenCharOverride-1, span.GenCharOverride-1 {
  font-family: "TeX Gyre Pagella", serif;
}
sup.CharOverride-2, sup.GenCharOverride-2 {
  font-size: 58%;
}
span.CharOverride-3 {
  font-size: 58%;
  vertical-align: super;
}
span.CharOverride-4 {
  color: #2c4a9a;
}
span.CharOverride-5 {
  font-family: "Noto Serif JP", serif;
  font-style: normal;
  font-weight: normal;
}
i.CharOverride-6, i.GenCharOverride-3 {
  font-family: "Noto Serif", serif;
}
b.CharOverride-7 {
  font-family: "TeX Gyre Pagella", serif;
  font-style: normal;
  font-weight: normal;
}
span.CharOverride-8 {
  font-family: "Noto Serif", serif;
  font-size: 0.875em;
  font-style: normal;
  font-weight: normal;
}
span.CharOverride-9 {
  font-family: "Noto Serif", serif;
  font-style: normal;
  font-weight: normal;
}
span.CharOverride-10 {
  font-size: 0.875em;
}
table.GenTablePara-1 {
  margin-left: auto;
  margin-right: auto;
}
#Container001 {
  display: inline-block;
  height: 2.36em;
  width: 24.82em;
}
#Container016 {
  display: inline-block;
  height: 522px;
  width: 315px;
}
#Container056, #Container058 {
  display: inline-block;
  height: 111px;
  width: 78px;
}
#Container060 {
  display: inline-block;
  height: 113px;
  width: 78px;
}
img.GenObjectAttribute-1 {
  height: 100%;
  min-width: 100%;
  width: 100%;
}
img.GenObjectAttribute-3 {
  height: 229px;
  width: 315px;
}
img.GenObjectAttribute-4 {
  height: 14px;
  width: 14px;
}
img.GenObjectAttribute-5 {
  height: 11px;
  width: 35px;
}
div.GenObjectStyleOverride-1 {
  border-width: 0;
}
hr.HorizontalRule-1 {
  border-bottom: none;
  border-left: none;
  border-right: none;
  border-top: solid #000 1px;
}
div.left {
  display: inline-block;
  width: 52%;
  text-align: right;
  float: left;
  border-right: 1px solid #000;
  margin-top: 1em;
}
div.right {
  display: inline-block;
  width: 47%;
  margin-top: 1em;
}
img.CC {
  width: 120px;
  height: 28px;
  margin-right: 0;
}
img.OA {
  height: 30px;
  width: 60px;
  margin-left: 0;
}
p.spaced {
  margin-top: 40px;
}
